<div class="typography inner">
    <div><a href="home.html" title="Главная">home.html - Главная</a></div>
    <div><a href="lk.html" title="Личный кабинет">lk.html - Личный кабинет</a></div>
    <div><a href="about.html" title="О нас">about.html - О нас</a></div>
    <div><a href="favourites.html" title="О нас">favourites.html - Избранное</a></div>
    <div><a href="404.html" title="404">404.html - 404</a></div>
    <div><a href="contacts.html" title="Контакты">contacts.html - Контакты</a></div>
    <div><a href="faq.html" title="Вопросы-ответы">faq.html - Вопросы-ответы</a></div>
    <div><a href="destinations.html" title="Направления">destinations.html - Направления</a></div>
    <div><a href="destinations-detailed.html" title="Направления детальная">destinations-detailed.html - Направления детальная</a></div>
    <div><a href="search.html" title="Поиск">search.html - Поиск</a></div>
    <div><a href="catalog.html" title="Каталог">catalog.html - Каталог</a></div>
    <div><a href="card.html" title="Каталог детальная">card.html - Каталог детальная</a></div>
</div> 